[Info]
Name = OS X Leopard
Created By = Happymonkey08 

[Background]
Image        = bg.png
LeftMargin   = 12
TopMargin    = 12
RightMargin  = 3
BottomMargin = 0
Outside-LeftMargin   = 50
Outside-TopMargin    = 0
Outside-RightMargin  = 50
Outside-BottomMargin = 20